Package org.eclipse.cdt.core

## Interface ICExtensionDescriptor

All Known Subinterfaces:
  `ILanguageDescriptor`

    public interface ICExtensionDescriptor

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getId()`
`String` `getName()`

### Method Detail

#### getName

    String getName()

#### getId

    String getId()